/*  -------------------------------------------------------------
    MEDIA QUERIES - CLEAR PIXEL 2014
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  Responsive updates block
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

    @media screen and (max-width: 1080px) {

        /* Main Divs */

        .container {
            padding: 0 15px;
        }

        #main_page {
            padding-top: 70px;
        }

        #main_side {
            padding-top: 78px;
        }

        #footer {
            padding-bottom: 100px;
        }




        /* Header */

        #header {
            height: auto;
            padding: 40px 0;
            background: #fff;
        }

        #header .logo {
            float: none;
            display: block;
            margin: 0 auto;
            max-width: 80%;
        }




        /* Main Title */

        #main_title {
            position: static;
            padding: 0 5%;
        }

        #main_title .now_offering {
            position: static;
            top: auto;
            left: auto;
            margin: 10px auto 0 auto;
            width: 150px;
        }

        #main_title h1 {
            padding-top: 80px;
        }




        /* Footer */

        #footer .copyright {
            display: none;
        }

        #footer a.btn_fb:link,
        #footer a.btn_fb:visited {
            float: none;
            margin: auto;
        }

        #footer .credentials {
            float: none;
            padding: 20px 0;
            text-align: center;
        }

        #footer a.logo_cp:link,
        #footer a.logo_cp:visited {
            float: none;
            margin: 0 auto;
        }

    }




/*  Responsive updates block
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

    @media screen and (max-width: 760px) {

        /* Main Divs */

        #main_page,
        #main_side {
            float: none;
            padding-top: 50px;
            width: 100%;
        }




        /* Main Title */

        #main_title h1 {
            font-size: 1.8em;
        }

        #main_title h2 {
            font-size: 1.2em;
        }
    }